CREATE TABLE ego_versions_batch_gt (
    VERSION_ID           NUMBER(18, 0),
    INVENTORY_ITEM_ID    NUMBER(18, 0)    NOT NULL,
    ORGANIZATION_ID      NUMBER(18, 0)    NOT NULL,
    STYLE_ITEM_FLAG      VARCHAR2(4)  ,
    STYLE_ITEM_ID        NUMBER(18, 0),
    MASTER_ORG_FLAG      VARCHAR2(4)  ,
    PHASE_NUMBER         NUMBER(3, 0) ,
    THREAD_NUMBER        NUMBER(18, 0),
    VERSION_ID           NUMBER(18, 0),
    INVENTORY_ITEM_ID    NUMBER(18, 0)    NOT NULL,
    ORGANIZATION_ID      NUMBER(18, 0)    NOT NULL,
    STYLE_ITEM_FLAG      VARCHAR2(4)  ,
    STYLE_ITEM_ID        NUMBER(18, 0),
    MASTER_ORG_FLAG      VARCHAR2(4)  ,
    PHASE_NUMBER         NUMBER(3, 0) ,
    THREAD_NUMBER        NUMBER(18, 0),
    CONSTRAINT pk_ego_versions_batch_gt PRIMARY KEY (VERSION_ID, VERSION_ID)
);
